EXAMPLES = example \
	john-doe-hongkong \
	peter-muster-example-company-zuerich \
	special-papersize \
	photo-example \
	photo-in-qr-example \
	photo-large-example \
	background-color-example \
	background-image-example \
	test-country-short \
	texstudio_d30266

examplesdir = ${docdir}/examples
dist_examples_DATA = $(EXAMPLES:%=%.tex) $(EXAMPLES:%=%.pdf)

%.pdf:%.tex
	xelatex -synctex=1 -interaction=nonstopmode $<

CLEANFILES = $(EXAMPLES:%=%.aux) $(EXAMPLES:%=%.log) $(EXAMPLES:%=%.synctex.gz) $(EXAMPLES:%=%.fdb_latexmk) $(EXAMPLES:%=%.fls) $(EXAMPLES:%=%.xdv)
MAINTAINERCLEANFILES = makefile.in
